src/jade/kut-list.jade
extends ./layouts/kut.jade
block products
    .yy-product.yy-product--line
        .yy-product--line__table
            .yy-product--line__image.yy-product--line__cell
                .yy-product__picture(style='background-image: url(images/temp/product1.jpg)')
            .yy-product--line__info.yy-product--line__cell
                .yy-product--line__name: a(href='#').yy-link Дополнительная фара противотуманного света светодиодные avs (10led) pf-175l (lada 2110-2112) 2шт, pf-175l
                .yy-product--line__key-val
                    .yy-product__info-key Артикул:
                    .yy-product__info-val GDB1550

            .yy-product--line__price.yy-product--line__cell
                a(href='#').yy-button.yy-button--red Купить
                .yy-product__pin.yy-product__pin--active: button.yy-button-icon: i.yy-icon-pin
                .yy-product__price-number 2 100 #[span.yy-product__price-currency &#8381;]


    .yy-product.yy-product--line
        .yy-product--line__table
            .yy-product--line__image.yy-product--line__cell
                .yy-product__picture
            .yy-product--line__info.yy-product--line__cell
                .yy-product--line__name: a(href='#').yy-link Дополнительная фара противотуманного света светодиодные avs (10led) pf-175l (lada 2110-2112) 2шт, pf-175l
                .yy-product--line__key-val
                    .yy-product__info-key Артикул:
                    .yy-product__info-val GDB1550

            .yy-product--line__price.yy-product--line__cell
                a(href='#').yy-button.yy-button--red Купить
                .yy-product__pin: button.yy-button-icon: i.yy-icon-pin
                .yy-product__price-number 2 100 #[span.yy-product__price-currency &#8381;]

    .yy-product.yy-product--line
        .yy-product--line__table
            .yy-product--line__image.yy-product--line__cell
                .yy-product__picture
            .yy-product--line__info.yy-product--line__cell
                .yy-product--line__name: a(href='#').yy-link Дополнительная фара противотуманного света светодиодные avs (10led) pf-175l (lada 2110-2112) 2шт, pf-175l Дополнительная фара противотуманного света светодиодные avs (10led) pf-175l (lada 2110-2112) 2шт, pf-175l
                .yy-product--line__key-val
                    .yy-product__info-key Артикул:
                    .yy-product__info-val GDB1550
                .yy-product--line__key-val
                    .yy-product__info-key Артикул:
                    .yy-product__info-val GDB1550
                .yy-product--line__key-val
                    .yy-product__info-key Артикул:
                    .yy-product__info-val GDB1550

            .yy-product--line__price.yy-product--line__cell
                a(href='#').yy-button.yy-button--red Купить
                .yy-product__pin: button.yy-button-icon: i.yy-icon-pin
                .yy-product__price-number 2 100 100 #[span.yy-product__price-currency &#8381;]

        //.yy-product__head
            .yy-product__name
                a(href='#').yy-link Моторное масло ОйлРайт М-8В
            .yy-product__price
                a(href='#').yy-button.yy-button--red Показать цену
            .yy-clearfix
        //.yy-product__body
            .yy-product__picture(style='background-image: url(images/temp/product1.jpg)')
            .yy-product__info
                table: tbody
                    tr
                        td.yy-product__info-key Производитель
                        td.yy-product__info-val: a.yy-link(href='#') ОйлРайт
                    tr
                        td.yy-product__info-key Состав
                        td.yy-product__info-val Минеральное
                    tr
                        td.yy-product__info-key Тип двигателя
                        td.yy-product__info-val Бензиновый
                    tr
                        td.yy-product__info-key Тип автомобиля
                        td.yy-product__info-val Легковой/Грузовой
                    tr
                        td.yy-product__info-key Объем упаковки, л
                        td.yy-product__info-val 1
                    tr
                        td.yy-product__info-key Вязкость
                        td.yy-product__info-val 20W-20
            .yy-clearfix
        //.yy-clearfix

build/kut-list.html
<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title></title>
    <meta name="description" content="">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/3.0.3/normalize.min.css">
    <link rel="stylesheet" href="css/app.css">
  </head>
  <body>
    <div class="yy-main">
      <div class="yy-main__line">
        <div class="yy-product-list">
          <div class="yy-product-list__utils">
            <div class="yy-product-list__filter-switch">Фильтр поиска</div>
            <div class="yy-product-list__sorting">
              <div class="yy-input-select yy-input-select--simple yy-input-select--right">
                <select>
                  <option data-display="Сортировать по цене">По цене</option>
                  <option data-display="Сортировать по новизне">По новизне</option>
                  <option data-display="Сортировать по популярности">По популярности</option>
                </select>
              </div>
            </div>
            <div class="yy-product-list__view-switch">
              <button class="yy-button-icon"><i class="yy-icon-line"></i></button>
              <button class="yy-button-icon"><i class="yy-icon-mosaic"></i></button>
            </div>
            <div class="yy-clearfix"></div>
          </div>
          <div class="yy-product-list__body">
            <div class="yy-product-list__aside">
              <div class="yy-product-list__filter">
                <div class="yy-product-list__filter-body">
                  <div class="yy-product-list__filter-item">
                    <div class="yy-product-list__filter-name">ПРОИЗВОДИТЕЛЬ</div>
                    <div class="yy-input-select">
                      <select class="yy-product-list__filter-select">
                        <option>Выбрать</option>
                        <option>Первый</option>
                        <option>Второй</option>
                        <option>Выбрать</option>
                        <option>Первый</option>
                        <option>Второй</option>
                        <option>Выбрать</option>
                        <option>Первый</option>
                        <option>Второй</option>
                        <option>Выбрать</option>
                        <option>Первый</option>
                        <option>Второй</option>
                      </select>
                    </div>
                  </div>
                  <div class="yy-product-list__filter-item">
                    <div class="yy-product-list__filter-name">СОСТАВ</div>
                    <div class="yy-input-select">
                      <select class="yy-product-list__filter-select">
                        <option>Выбрать</option>
                        <option>Первый</option>
                        <option>Второй</option>
                        <option>Выбрать</option>
                        <option>Первый</option>
                        <option>Второй</option>
                        <option>Выбрать</option>
                        <option>Первый</option>
                        <option>Второй</option>
                        <option>Выбрать</option>
                        <option>Первый</option>
                        <option>Второй</option>
                      </select>
                    </div>
                  </div>
                  <div class="yy-product-list__filter-item">
                    <div class="yy-product-list__filter-name">ОБЪЕМ УПАКОВКИ, л</div>
                    <div class="yy-input-range">
                      <div class="yy-input-range__labels">
                        <input type="text" class="yy-input-range__label yy-input-range__left-label">
                        <div class="yy-input-range__label-separator">-</div>
                        <input type="text" class="yy-input-range__label yy-input-range__right-label">
                      </div>
                      <div class="yy-input-range__slider-container">
                        <div data-range_min="0" data-range_max="300" data-cur_min="0" data-cur_max="250" class="nstSlider yy-input-range__slider">
                          <div class="yy-input-range__grip yy-input-range__left-grip">
                            <div class="yy-input-range__grip-line"></div>
                            <div class="yy-input-range__grip-line"></div>
                            <div class="yy-input-range__grip-line"></div>
                          </div>
                          <div class="yy-input-range__grip yy-input-range__right-grip">
                            <div class="yy-input-range__grip-line"></div>
                            <div class="yy-input-range__grip-line"></div>
                            <div class="yy-input-range__grip-line"></div>
                          </div>
                          <div class="yy-input-range__bar"></div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="yy-product-list__filter-item">
                    <div class="yy-product-list__filter-name">ЦЕНА, &#8381;</div>
                    <div class="yy-input-range">
                      <div class="yy-input-range__labels">
                        <input type="text" class="yy-input-range__label yy-input-range__left-label">
                        <div class="yy-input-range__label-separator">-</div>
                        <input type="text" class="yy-input-range__label yy-input-range__right-label">
                      </div>
                      <div class="yy-input-range__slider-container">
                        <div data-range_min="0" data-range_max="10000" data-cur_min="0" data-cur_max="2500" class="nstSlider yy-input-range__slider">
                          <div class="yy-input-range__grip yy-input-range__left-grip">
                            <div class="yy-input-range__grip-line"></div>
                            <div class="yy-input-range__grip-line"></div>
                            <div class="yy-input-range__grip-line"></div>
                          </div>
                          <div class="yy-input-range__grip yy-input-range__right-grip">
                            <div class="yy-input-range__grip-line"></div>
                            <div class="yy-input-range__grip-line"></div>
                            <div class="yy-input-range__grip-line"></div>
                          </div>
                          <div class="yy-input-range__bar"></div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="yy-product-list__filter-item yy-product-list__filter-item--simple">
                    <button class="yy-button yy-button--red">Сбросить</button>
                  </div>
                </div>
              </div>
            </div>
            <div class="yy-product-list__main">
              <div class="yy-product-list__list">
                <div class="yy-product yy-product--line">
                  <div class="yy-product--line__table">
                    <div class="yy-product--line__image yy-product--line__cell">
                      <div style="background-image: url(images/temp/product1.jpg)" class="yy-product__picture"></div>
                    </div>
                    <div class="yy-product--line__info yy-product--line__cell">
                      <div class="yy-product--line__name"><a href="#" class="yy-link">Дополнительная фара противотуманного света светодиодные avs (10led) pf-175l (lada 2110-2112) 2шт, pf-175l</a></div>
                      <div class="yy-product--line__key-val">
                        <div class="yy-product__info-key">Артикул:</div>
                        <div class="yy-product__info-val">GDB1550</div>
                      </div>
                    </div>
                    <div class="yy-product--line__price yy-product--line__cell"><a href="#" class="yy-button yy-button--red">Купить</a>
                      <div class="yy-product__pin yy-product__pin--active">
                        <button class="yy-button-icon"><i class="yy-icon-pin"></i></button>
                      </div>
                      <div class="yy-product__price-number">2 100 <span class="yy-product__price-currency">&#8381;</span></div>
                    </div>
                  </div>
                </div>
                <div class="yy-product yy-product--line">
                  <div class="yy-product--line__table">
                    <div class="yy-product--line__image yy-product--line__cell">
                      <div class="yy-product__picture"></div>
                    </div>
                    <div class="yy-product--line__info yy-product--line__cell">
                      <div class="yy-product--line__name"><a href="#" class="yy-link">Дополнительная фара противотуманного света светодиодные avs (10led) pf-175l (lada 2110-2112) 2шт, pf-175l</a></div>
                      <div class="yy-product--line__key-val">
                        <div class="yy-product__info-key">Артикул:</div>
                        <div class="yy-product__info-val">GDB1550</div>
                      </div>
                    </div>
                    <div class="yy-product--line__price yy-product--line__cell"><a href="#" class="yy-button yy-button--red">Купить</a>
                      <div class="yy-product__pin">
                        <button class="yy-button-icon"><i class="yy-icon-pin"></i></button>
                      </div>
                      <div class="yy-product__price-number">2 100 <span class="yy-product__price-currency">&#8381;</span></div>
                    </div>
                  </div>
                </div>
                <div class="yy-product yy-product--line">
                  <div class="yy-product--line__table">
                    <div class="yy-product--line__image yy-product--line__cell">
                      <div class="yy-product__picture"></div>
                    </div>
                    <div class="yy-product--line__info yy-product--line__cell">
                      <div class="yy-product--line__name"><a href="#" class="yy-link">Дополнительная фара противотуманного света светодиодные avs (10led) pf-175l (lada 2110-2112) 2шт, pf-175l Дополнительная фара противотуманного света светодиодные avs (10led) pf-175l (lada 2110-2112) 2шт, pf-175l</a></div>
                      <div class="yy-product--line__key-val">
                        <div class="yy-product__info-key">Артикул:</div>
                        <div class="yy-product__info-val">GDB1550</div>
                      </div>
                      <div class="yy-product--line__key-val">
                        <div class="yy-product__info-key">Артикул:</div>
                        <div class="yy-product__info-val">GDB1550</div>
                      </div>
                      <div class="yy-product--line__key-val">
                        <div class="yy-product__info-key">Артикул:</div>
                        <div class="yy-product__info-val">GDB1550</div>
                      </div>
                    </div>
                    <div class="yy-product--line__price yy-product--line__cell"><a href="#" class="yy-button yy-button--red">Купить</a>
                      <div class="yy-product__pin">
                        <button class="yy-button-icon"><i class="yy-icon-pin"></i></button>
                      </div>
                      <div class="yy-product__price-number">2 100 100 <span class="yy-product__price-currency">&#8381;</span></div>
                    </div>
                  </div>
                  <!--.yy-product__head
                  .yy-product__name
                      a(href='#').yy-link Моторное масло ОйлРайт М-8В
                  .yy-product__price
                      a(href='#').yy-button.yy-button--red Показать цену
                  .yy-clearfix
                  -->
                  <!--.yy-product__body
                  .yy-product__picture(style='background-image: url(images/temp/product1.jpg)')
                  .yy-product__info
                      table: tbody
                          tr
                              td.yy-product__info-key Производитель
                              td.yy-product__info-val: a.yy-link(href='#') ОйлРайт
                          tr
                              td.yy-product__info-key Состав
                              td.yy-product__info-val Минеральное
                          tr
                              td.yy-product__info-key Тип двигателя
                              td.yy-product__info-val Бензиновый
                          tr
                              td.yy-product__info-key Тип автомобиля
                              td.yy-product__info-val Легковой/Грузовой
                          tr
                              td.yy-product__info-key Объем упаковки, л
                              td.yy-product__info-val 1
                          tr
                              td.yy-product__info-key Вязкость
                              td.yy-product__info-val 20W-20
                  .yy-clearfix
                  -->
                  <!--.yy-clearfix-->
                </div>
              </div>
              <div class="yy-product-list__pagination">
                <div class="yy-pages"><a href="#" class="yy-pages__page">1</a><a href="#" class="yy-pages__page yy-pages__page--active">2</a><a href="#" class="yy-pages__page">3</a><a href="#" class="yy-pages__page">4</a>
                  <div class="yy-pages__separator"><i class="yy-icon-dot-3"></i></div><a href="#" class="yy-pages__page">44</a>
                </div>
              </div>
            </div>
            <div class="yy-clearfix"></div>
          </div>
        </div>
      </div>
    </div>
    <script src="js/jquery.js"></script>
    <script src="js/jquery.nice-select.js"></script>
    <script src="js/jquery.nstSlider.js"></script>
    <script src="js/jquery.textfill.min.js"></script>
    <script src="js/app.js"></script>
  </body>
</html>
